curl --request POST \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"name": "<string>",
"order": 123,
"description": "<string>"
}
'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}キャンペーンに新しい予算項目を追加
curl --request POST \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"name": "<string>",
"order": 123,
"description": "<string>"
}
'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
キャンペーンの固有ID。